BODY {text-align:justify;background-color:#ffffea;font-family:"Souvenir Lt BT", "Times New Roman"; font-size:12pt; margin:5mm;}
I {font-family:"Times New Roman";}
P {text-indent:3em; margin-top:1px; margin-bottom:0;}
.justify {text-indent: 0em;}
.right {text-align:right; text-indent:0em;}
.center {text-align:center; text-indent:0em;}
.c {text-indent:0em; text-align:center; font-size:10pt;}
.fn {margin-top:1mm;text-indent:0em; font-size:10pt;font-family:"Times";}
.sc {font-variant:small-caps;}
SUP {vertical-align:text-top; font-size:80%;}
BLOCKQUOTE {font-size: 11pt;margin-right:0em;}
small {font-size:80%;}
.red {color:#ff0000;}
.green {color:#008000;}
.teal {color:#008080;}
.magenta {color:#ce007b;}
.purple {color:#180042;}
.fuchsia {color:#800080;}
.navy {color:#000060;}
.blue {color:#0000ff;}
.maroon {color:#800000;}
.orange {color:#ff8c00;}
.crimson {color:#dc143c;}
.violet {color:#c71585;}
A {text-decoration:none; color:#ff0000;}
A:link {color:red;}
A:hover {color:blue;}